Subject: [OPSAWG] New draft about the power management architecture

From: Benoit Claise <[email-masked]>
Date: Tue, 06 Jul 2010 15:06:16 -0700

Dear all,

Here is a new draft on "power management architecture": 
http://tools.ietf.org/html/draft-claise-power-management-arch-00
While the power monitoring MIB module at 
http://tools.ietf.org/html/draft-claise-energy-monitoring-mib-03 
evolved, new concepts have been added. As Juergen mentioned: "The 
architectural aspects of this are certainly worth creating separate 
document.".
And this is right, we have to distinguish the architecture from the MIB 
module. So all architectural concepts have been copied over and extended 
in this new draft.

Enjoy.

Regards, Benoit.